<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">
    <author>kenny456</author>
    <version>1.0.0.0</version>
    <title>
        <en>JCB 714</en>
    </title>
<description>
<en>
<![CDATA[
This mini dumper can be used to transport different crop types.

Shop category: Trucks, Miscellaneous
Price:  80000 $
Power:  170 HP
Max. speed:  40 kph
Capacity: 9000, 20000, 30000 liters
Configurations:
- Wheels
- Capacity
- Tinted windows
- Beacon lights
- Back trailer hitch
- Body color
- Rim color
]]>
</en>
<de>
<![CDATA[
Mit diesem Minidumper können verschiedene Erntegutarten transportiert werden.

Shop-Kategorie: LKW, Sonstiges
Preis: 80.000 €
Leistung: 170 PS
Max. Geschwindigkeit: 40 km/h
Fassungsvermögen: 9000, 20000, 30000 Liter
Konfigurationen:
- Räder
- Kapazität
- Getönte Scheiben
- Leuchtfeuer
- Hintere Anhängerkupplung
- Karosseriefarbe
- Felgenfarbe]]>
</de>
<fr>
<![CDATA[
Ce mini dumper peut être utilisé pour transporter différents types de cultures.

Catégorie de la boutique : Camions, Divers
Prix : 80 000 €
Puissance : 170 CV
Max. vitesse : 40 km/h
Capacité : 9 000, 20 000, 30 000 litres
Configurations :
- Roues
- Capacité
- Vitres teintées
- Feux de balise
- Attelage de remorque arrière
- Couleur de la carrosserie
- Couleur de la jante]]>
</fr>
</description>
    <iconFilename>icon_jcb714.png</iconFilename>
	<multiplayer supported="true"/>
	<vehicleTypes>
        <type name="jcbDumper" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="powerConsumer"/>
			<specialization name="fillVolume" />
            <specialization name="dischargeable" />
            <specialization name="trailer" />
        </type>
    </vehicleTypes>
	<l10n>
		<text name="configuration_capacity">
			<en>Capacity</en>
			<de>Kapazität</de>
		</text>
		<text name="configuration_capacity9000">
			<en>9000 l (real)</en>
			<de>9000 l (real)</de>
		</text>
		<text name="configuration_capacity20000">
			<en>20000 l (fictive)</en>
			<de>20000 l (fiktiv)</de>
		</text>
		<text name="configuration_capacity30000">
			<en>30000 l (fictive)</en>
			<de>30000 l (fiktiv)</de>
		</text>
		<text name="mainColor2">
			<en>Main Color 2</en>
			<de>Hauptfarbe 2</de>
		</text>
	</l10n>
    <storeItems>
        <storeItem xmlFilename="jcb714.xml"/>
    </storeItems>
</modDesc>
